# superfaktura.utils.country module

Country Module.

This module provides utilities for working with countries in the SuperFaktura API.

Functions:

  - country_list: Retrieves a list of countries.

Usage:

  from superfaktura.utils.country import country_list countries = country_list() print(countries)

superfaktura.utils.country.country_list()

  Retrieves a list of countries.

  This function returns a list of countries that can be used in the SuperFaktura API.

  Returns:

    A list of countries.

  Return type:

    - list

  Usage:

    countries = country_list() print(countries)